* {
    margin: 0;
    padding: 0;

}


#caracteristicas .text-bg-primary {
    color: white;
    background-color: orangered !important;
    border-radius: 7px;

}

.redes {
    background-color: darkgreen;
    height: 1rem;
    color: white;
}

.navbar-nav {
    --bs-nav-link-hover-color: green !important;
}

.nav-item {
    font-family: 'Fira Sans Extra Condensed', sans-serif;
    font-size: 15px;
    font-weight: 500;
}

.botsec {
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

.botsec button {
    margin: 0 5px;
    /* Espacio de 4 píxeles entre botones */
    background-color: #125500;
    color: white;
    padding: 5px;
    border: 0;
}

.botsec button:hover {
    background-color: #24aa00;
    color: greenyellow;
}

#nosotros h1 {
    font-family: 'Fira Sans Extra Condensed', sans-serif;
    font-size: 2.5rem;
}

.parallax {
    background-image: url("../img/parallax-1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    height: 450px;
    text-align: center;
    color: white;

}

.para1 {
    height: 100%;
    width: 100%;

}

#para2 {
    top: 10%;
    position: relative;

}



img.btn-whatsapp {
    display: block !important;
    position: fixed;
    z-index: 9999999;
    bottom: 20px;
    right: 20px;
    cursor: pointer;
    border-radius: 100px !important;
}

img.btn-whatsapp:hover {
    border-radius: 100px !important;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(7, 94, 84, 1);
    -moz-box-shadow: 0px 0px 15px 0px rgba(7, 94, 84, 1);
    box-shadow: 0px 0px 15px 0px rgba(7, 94, 84, 1);
    transition-duration: 1s;
}

.bg-image {
    background-image: url("../img/back-contact.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.contact-text {
    color: white;
    font-size: 1rem;
    width: 70%;
    top: 30%;
    justify-content: center;
    align-content: center;
    margin: 0 auto;
    position: relative;
}


.carousel-inner{
    margin-top: 60px;
}





@media screen and (max-width: 400px) {
    .carousel-inner {
        margin-top: 70px;
    }

    .botsec button {
        font-size: 12px;
    }
    .parallax {
        height: 250px;
    }
}
